# std::__add_lvalue_reference_helper< _Tp, false, true > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::__add_lvalue_reference_helper< _Tp, false, true >

Definition at line 120 of file type_traits.

## Public Types

- typedef remove_reference<
  _Tp >::type & type

The documentation for this struct was generated from the following file:

- type_traits